{% extends 'base.html.twig' %}

{% block title %}Edit Book{% endblock %}

{% block body %}
    <h1>Edit Book</h1>
    <a class="btn btn-primary mb-2" href="{{ path('book_index') }}">back to list</a>
    {{ include('book/_form.html.twig', {'button_label': 'Update'}) }}
    {{ include('book/_delete_form.html.twig') }}
{% endblock %}
{% block javascripts %}
    <script type="text/javascript" src="{{ asset('js/select2-search-authors.js') }}"></script>
{% endblock %}